/*
Theme Name:     HSC Security - Customizr Pro Child
Theme URI:      http://themesandco.com/customizr-pro
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Richard Ekholm - Sugarfree Web & Graphics
Author URI:     http://www.sugarfreeweb.com.au
Template:       customizr-pro
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */

.hidden {
display : none;
}
.sticky-enabled .tc-header,
.tc-header {
    border-bottom: 2px solid #444444;
    border-bottom-color: rgb(68, 68, 68);
}

footer#footer {
    border-top: 2px solid #000000;
}

div.our-products {
margin-bottom: 55px;
}